all options
stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: node-require-inject  ]

Package: node-require-inject (1.4.0-1)

Links for node-require-inject

Screenshot

Debian Resources:

Download Source Package node-require-inject:

Maintainers:

External Resources:

Similar packages:

simple mock injector

This library is a simple mock injector compatible needing no instrumentation in the libraries being tested.

This library is a build dependency of node-gauge, a progress bar library.

Node.js is an event-based server-side JavaScript engine.

Other Packages Related to node-require-inject

  • depends
  • recommends
  • suggests
  • enhances

Download node-require-inject

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.8 kB20.0 kB [list of files]